SELECT 
    title,
    (title LIKE '%depression%'
        AND title NOT LIKE '%great depression%'
        AND title NOT LIKE '%new deal%') AS depression,
    (title LIKE '%melanchol%') AS melancholia,
    (title LIKE '%boredom%') AS boredom,
    (title LIKE '%tedium%') AS tedium,
--     (title LIKE '%ennui%') AS ennui
    MONTH(cout),
    DAY(cout),
    HOUR(cout),
    MONTH(cin),
    DAY(cin),
    HOUR(cin)
FROM
    spl_2016.inraw
WHERE
    DATE(cout) BETWEEN '2016-01-01' AND '2016-12-31'
    AND(HOUR(cout) BETWEEN 10 and 20)
        AND (-- title LIKE '%schizophrenia%'
--         OR title LIKE '%bipolar%'
        (title LIKE '%depression%'
        AND title NOT LIKE '%great depression%'
        AND title NOT LIKE '%new deal%')
        OR title LIKE '%melanchol%'
        OR title LIKE '%boredom%'
        OR title LIKE '%tedium%'
--         OR title LIKE '%ennui%'
)
GROUP BY title , MONTH(cout), DAY(cout),HOUR(cout),MONTH(cin),DAY(cin),HOUR(cin)
ORDER BY MONTH(cout) ASC,DAY(cout) ASC